/* $Id: default.css,v 1.1 2015/07/20 22:05:19 nvbuser Exp $ */

/* general styles */
body, p, li, td, th, ul, ol, center, dt, dd, dl, input, textarea, table {
	margin:0px 0px 0px 0px;  
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:black;
	background-color:white;
	text-decoration:none;
}
img {
	border:0px solid #FFFFFF;
}

/* header bar including navigation URLs 38373C */
#header {
	height:60px;
	margin:0px 0px 0px 0px;
	padding:20px 20px 20px 20px;
	border:0px solid #FFFFFF;
	color: #505052;
	z-index:0;
}
#header a {
	float: left;
	display: inline;
}
#header h1 {
	float: right;
	display: inline;
}
#navigation {
	height:20px;
	margin:0px 0px 0px 0px;
	padding:2px 20px 0px 0px;
	color: white;
	background:#505052;
	z-index:0;
	text-align:right;
}
#navigation a { 
	color: white;
	text-decoration:none;
}
#navigation a:hover { 
	color: white;
	text-decoration:underline 
}

/* login form */
#main {
	position:relative;
	margin-top:60px;
	width:50%;
	left:25%;
}
.warning {
	color:#CC0000;
	line-height:200%;
}
.information {
	color:#00CC00;
	line-height:200%;
}
.logintitle {
	text-align:left;
	line-height:200%;
	font-size:16px;
	font-weight:bold;
}
.logininfo {
	text-align:left;
	line-height:300%;
}
.loginlabel {
	text-align:right;
	font-weight:bold;
	line-height:200%;
}

.loginvalue {
	margin:10px;
	text-align:left;	
	line-height:200%;
}
.actionbar {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}

/* footer area */
#footer {
	position:relative;
	margin-top:60px;
}
